@charset "utf-8";
/* CSS Document */

#warp,#head,#foot{
    width:100%;
}
#main{
	width:1030px;
	margin:0 auto;
}
#head{
	height:143px;
	background:url(../img/head_bg2.jpg) repeat-x bottom;
}
#head_top{
  width:100%;
  height:29px;
  background:url(../img/head_top.png) repeat-x;
}
.h_qqatel{
  position:absolute;
  right:0px;
  top:25px;
}
.lg_rrr{
  position:absolute;
  top:25px;
  left:360px;
  width:17px;
  height:46px;
}
.lg_rrr a{
  width:17px;
  height:46px;
  background:url(../img/z_t_ico1.gif) no-repeat left;
  text-align:center;
  line-height:14px;
  overflow:hidden;
  color:#fff;
  display:block;
}
.lg_rrr a:hover{
  background:url(../img/z_t_ico1.gif) no-repeat right;
  color:#fff !important;
}
.h_qqatel ul li{
  height:48px;
  float:left;
  padding-left:10px;
  font-family:"微软雅黑";
}
.h_qqatel ul li a{
  background:url(../img/h_qqatel.gif) no-repeat left center;
  width:46px;
  height:48px;
  display:block;
}
.h_qqatel ul li.h_tela a{
  background-position:right center;
}
.h_qqatel ul li h1{
  font-size:25px;
  color:#0092DD;
  line-height:22px;
  padding-top:2px;
}
.h_qqatel ul li p{
  font-size:16px;
  color:#ACB7C5;
  line-height:24px;
  padding-top:2px;
}


#head_top .head_ttt{
  width:1030px;
  margin:0 auto;
  position:relative;
  height:29px;
  line-height:29px;
}
#head_top .head_ttt .hh_ll{
  float:right;
  color:#8C8C8C;
}
#head_top .head_ttt .hh_ll a{
  padding:0 5px;
  color:#8C8C8C;
}
#head_top .head_ttt .hh_ll a:hover{

  color:#000;
}
#head_top .head_ttt .hh_rr{
  float:left;
  color:#dfdfdf;
}
#head_top .head_ttt .hh_rr a{
  color:#8c8c8c;
}
#head_top .head_ttt .hh_rr a:hover{
  color:#000;
}
#head_top .head_ttt .hh_rr .hh_wx{
  float:right;
  padding-left:4px;
}
#head_top .head_ttt .hh_rr .hh_wx a{
  height:29px;
  width:90px;
  display:block;
  background:url(../img/tt_wx.gif) no-repeat center center;
}
#head_top .head_ttt .hh_rr .aa{
  padding:0 6px;
}

.head_top{
	width:1030px;
	height:130px;
	margin:0 auto;
	position:relative;
}
.head_dh{
  position:absolute;
  right:0px;
  top:21px;
  font-family:"微软雅黑";
}
.head_dh .head_dh_t{
  float:left;
  height:22px;
  line-height:22px;
  padding-bottom:6px;
  border-bottom:1px solid #FFBA00;
}
.head_dh .head_dh_t ul li{
  float:left;
  padding:0 9px;
  background:url(../img/top_ico.png) no-repeat -8px 3px;
}
.head_dh .head_dh_t ul li a{
  font-size:14px;
  color:#0093DD;
  background:url(../img/top_ico.png) no-repeat;
}
.head_dh .head_dh_t ul li .aa1{
  background-position:left -41px;
  padding-left:17px;
}
.head_dh .head_dh_t ul li .aa2{
  background-position:left -78px;
  padding-left:19px;
}
.head_dh .head_dh_t ul li .aa3{
  background-position:left -126px;
  padding-left:23px;
}
.head_dh .head_dh_t ul li .aa4{
  background-position:left -171px;
  padding-left:21px;
}
.head_dh .head_dh_t ul li .aa5{
  background-position:-2px -200px;
  padding-left:18px;
}

.head_tel{
  position:absolute;
  right:5px;
  top:55px;
  font-size:20px;
  color:#848484;
  font-family:"微软雅黑";
}
.use_li{
  padding-bottom:15px;
}
.use_li a{
  width:192px;
  height:28px;
  line-height:28px;
  background:url(../img/lg_li.png) no-repeat;
  display:block;
  text-align:center;
}
.use_li a:hover{
  background:url(../img/lg_li.png) no-repeat bottom;
}

.dh_hk{
  position:absolute;
  left:157px;
  bottom:22px;
}

.ripple {
	  position: absolute;
	  background: rgba(255,255,255,0.15);
	  border-radius: 100%;
	  -webkit-transform: scale(0);
	  -moz-transform: scale(0);
	  -ms-transform: scale(0);
	  transform: scale(0);
	  pointer-events: none;
	}
	.show {
	
	  -webkit-animation: ripple .75s ease-out;
	  -moz-animation: ripple .75s ease-out;
	  -ms-animation: ripple .75s ease-out;
	  animation: ripple .75s ease-out;
	}
	
	@-webkit-keyframes ripple {
	  to {
	    transform: scale(2);
	    opacity: 0;
	  }
	}
	@-moz-keyframes ripple {
	  to {
	    transform: scale(2);
	    opacity: 0;
	  }
	}
	@-ms-keyframes ripple {
	  to {
	    transform: scale(2);
	    opacity: 0;
	  }
	}
	@keyframes ripple {
	  to {
	    transform: scale(2);
	    opacity: 0;
	  }
	}
.hot{
	width:17px;
	height:18px;
	background:url(../img/hot_bg.png) no-repeat;
	position:absolute;
	top:-10px;
	right:40px;
	z-index:99;
}
.nav ul li a:hover{
	color:#FFF;
	background:#0A85CD;
}
.nav ul li .nav_hover{
    color:#FFF;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	background:#FFBA00;
}

.nav ul li .nav_a:hover, .nav ul li .intro{
	color:#fff;
	background:#006DAC;
}
.nav ul .sun_nav{
	display:none;
	position:absolute;
	left:0px;
	top:43px;
	width:171px;
	
}
.nav ul .sun_nav li{
	float:none;
	padding:0;
	background:none;
	position:static;
}
.nav ul .sun_nav li a{
	color:#fff;
	font-size:16px;
	height:31px;
	line-height:31px;
	width:171px;
	text-align:center;
	display:block;
	padding:0;
	background:#006DAC;
	Opacity:0.6;
	filter: Alpha(Opacity=60) 
}
.nav ul .sun_nav li a:hover{
	color:#fff;
	Opacity:0.8;
	background:#006DAC;
	filter: Alpha(Opacity=80)
}

#foot{
	margin-top:20px;
	background:#FAFAFA;
	position:relative;
}
#foot .foot{
  width:1030px;
  margin:0 auto;
  padding-top:18px;
  color:#6D6D6D;
  font-size:13px;
}
#foot .foot .foot_fw{
  height:80px;
  width:100%;
  background:url(../img/f_5fuwu.gif) no-repeat center top;
  padding-bottom:18px;
}
#foot .foot .foot_fw ul li{
  float:left;
  height:80px;
}
#foot .foot .foot_fw ul li a{
  display:block;
  height:80px;
}
#foot .foot .foot_fw ul li a.f_fw1{
  width:200px; 
}
#foot .foot .foot_fw ul li a.f_fw2{
  width:216px; 
}
#foot .foot .foot_fw ul li a.f_fw3{
  width:212px; 
}
#foot .foot .foot_fw ul li a.f_fw4{
  width:192px; 
}
#foot .foot .foot_fw ul li a.f_fw5{
  width:210px; 
}
#foot .foot .foot_fw ul li a:hover{
  background:url(../img/f_5fuwu.gif) no-repeat;
}
#foot .foot .foot_fw ul li a.f_fw1:hover{
  background-position:47px -140px;
}
#foot .foot .foot_fw ul li a.f_fw2:hover{
  background-position:-153px -140px;
}
#foot .foot .foot_fw ul li a.f_fw3:hover{
  background-position:-369px -140px;
}
#foot .foot .foot_fw ul li a.f_fw4:hover{
  background-position:-581px -140px;
}
#foot .foot .foot_fw ul li a.f_fw5:hover{
  background-position:-773px -140px;
}
#foot .foot  .foot_nv{
  padding-top:13px;
  background:url(../img/f_xian.gif) repeat-x top;
  padding-bottom:9px;
}
#foot .foot  .foot_nv ul li{
  float:left;
  min-height:95px;
  padding-right:3px;
  background:url(../img/f_sxian.gif) no-repeat right;
  text-align:center;
}
#foot .foot  .foot_nv ul li h1{
  font-size:18px;
  font-family:"微软雅黑";
  padding-top:1px;
  padding-bottom:4px;
}
#foot .foot  .foot_nv ul li a{
  color:#6D6D6D;
}
#foot .foot  .foot_nv ul li a:hover{
  color:#000;
}
#foot .foot  .foot_nv ul li p{
  line-height:20px;
  font-size:13px;
}
#foot .foot  .foot_nv ul li.f_nv1{
  width:196px;
  padding-left:35px;  
}
#foot .foot  .foot_nv ul li.f_nv2{
  width:211px;
}
#foot .foot  .foot_nv ul li.f_nv3{
  width:213px;
}
#foot .foot  .foot_nv ul li.f_nv4{
  width:340px;
  padding-right:0;
  background:none;
}
#foot .foot  .foot_nv ul li .f_qqzx{
  width:116px;
  height:29px;
  margin:4px auto;
}
#foot .foot  .foot_nv ul li .f_qqzx a{
  width:116px;
  height:29px;
  display:block;
  background:url(../img/f_qqzx.gif) no-repeat left;
}
#foot .foot  .foot_nv ul li .f_qqzx a:hover{
  background:url(../img/f_qqzx.gif) no-repeat right;
}
#foot .foot  .foot_nv ul li .dianhua{
  color:#6D6D6D;
  font-size:25px;
  font-family:"微软雅黑";
  letter-spacing:1.75px;
}
#foot .foot  .foot_nv ul li span{
  display:block;
  font-size:13px;
  padding-top:2px;
}

#foot .foot .foot_cpr{
  font-size:13px;
  padding-top:12px;
  background:url(../img/f_xian.gif) repeat-x top;
  text-align:center;
  padding-bottom:12px;
}

.login .yhzx{
  height:22px;
  line-height:22px;
  padding-bottom:4px;
  border-bottom:1px solid #ccc;
  font-size:18px;
  font-family:"微软雅黑";
  color:#FFA700;
  padding-top:10px;
  margin-bottom:8px;
  font-weight:bold;
}
.login a{
  color:#666;
  font-size:13px;
}
.login .yhzx span{
  font-size:18px;
  font-family:"微软雅黑";
  color:#999;
  display:inline;
  font-weight:100;
  padding-left:2px;
}
.u_hy{
  line-height:22px;
  padding:3px 0 13px;
  text-align:center;
  display:block;
} 
.u_glzx ,.u_gl ,.u_ck{
  display:block;
  line-height:22px;
  padding:3px 0 3px 0px;
  text-align:center;
}
.u_fgx{
  height:20px;
  background:url(../img/u_or.gif) no-repeat -3px center;
}
.u_xg{
  height:24px;
  line-height:24px;
}
.u_xg a{
  padding:0 20px;
}

#swin p input{
  border:1px solid #ccc;
}







.title2{
	height:25px;
	background:url(../img/title2_bg.jpg) repeat-x bottom;
}
.title2 span{
	color:#333;
	font-size:16px;
	font-weight:bold;
	height:25px;
	display:inline-block;
	padding:0 13px;
	background:url(../img/title2Span_bg.jpg) repeat-x bottom;
}

.fw_lx{
	padding:5px 14px;
}
.fw_lx ul{
	float:left;
}
.fw_lx li{
	width:190px;
	float:left;
	font-size:13px;
	color:#333;
	padding:5px 0;
}
.fw_lx li span{
	width:70px;
	display:block;
	float:left;
}
.fw_lx li p{
	width:120px;
	float:right;
	padding-bottom:2px;
}



.iinew ul li{
  width:100%;
  height:25px;
  line-height:25px;
  padding:7px 0;
  border-bottom:1px dotted #E6E6E6;
  font-family:"微软雅黑";
  text-indent:6px;
  overflow:hidden;
}
.iinew ul li a{
  color:#444;
}
.iinew ul li a:hover{
  color:#FFA700;
}

.toushu{
  display:block;
  padding-top:8px;
  line-height:18px;
  color:#333333;
  font-family:"微软雅黑";
  font-size:13px;
}
.toushu ul li{
  width:100%;
  display:block; 
  line-height:22px;
  float:left;
}
.toushu ul li .ts_left{
  width:64px;
  float:left;
  text-align:right;
}
.toushu ul li .ts_right{
  width:156px;
  float:left;
  padding-left:2px;
  text-indent:16px;
}
.ts_qq{
  background:url(../img/r_ico_t.png) no-repeat 0px 4px;
}
.ts_tel{
  background:url(../img/r_ico_t.png) no-repeat 0px -34px;
}



.kf_qq_r{
  width:52px;
  height:174px;
  position:fixed;
  top:262px;
  right:-10px;
}
.kf_qq_r a{
   background:url(../img/qq_kf.png) no-repeat -81px -66px;
   display:block;
   width:52px;
   height:174px;
}
.kf_qq_r a:hover{
  opacity: 0.8;
}

.democode{width:400px;margin:30px auto 0 auto;line-height:24px;}
.democode h2{font-size:14px;color:#3366cc;height:28px;}
.agree{margin:40px auto;width:400px;font-size:16px;font-weight:800;color:#3366cc;}

.btnbox{text-align:center;height:30px;padding-top:10px;background:#ECF9FF;}

#windownbg{
  display:none;
  position:absolute;
  width:100%;
  height:100%;
  background:#000;
  top:0;
  left:0;
}
#windown-box{
  position:fixed;
  _position:absolute;
  border:8px solid #4CB3E7;
  background:#FFF;
  text-align:left;
}
#windown-title{
   position:relative;
   height:44px;
   border-bottom:1px solid #CCCCCC;
   overflow:hidden;
   background:#F5F5F5;
}
#windown-title h2{
    background: url(../img/qq_kf.png) no-repeat scroll -66px 2px transparent;
    color: #666666;
    font-size: 25px;
    font-weight: bold;
    height: 40px;
    left: 10px;
    line-height: 40px;
    padding-left: 84px;
    position: absolute;
    top: 5px;
}
#windown-title p{
  color: #666666;
    font-size: 15px;
    font-weight: bold;
    left: 198px;
    position: absolute;
    top: 17px;
}
#windown-close{
    background: url(../img/qq_kf.png) no-repeat scroll -106px -42px transparent;
    cursor: pointer;
    height: 12px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    text-indent: -10em;
    top: 17px;
    width: 12px;
}
.mainlist{
  width:100%;
}
#windown-content-border{position:relative;top:-1px;}
.kf_qq_li{
  padding:19px 0;
  background: url(../img/qq_kf_line.gif) no-repeat center bottom;
  float:left;
  width:100%;
}
.kf_qq_li .kf_qq_li_left{
  width:175px;
  float:left;
  background-image:url(../img/qq_kf.png);
  margin-right:22px;
  height:50px;
}
.kf_qq_li .kf_qq_li_right{
  width:394px;
  float:left;
  font-family:"微软雅黑";
  color:#333;
}
.kf_qq_li_1{
  background-position:3px -262px;
}
.kf_qq_li_2{
  background-position:3px -355px;
}
.kf_qq_li_3{
  background-position:0px -425px;
}
.kf_qq_li_4{
  background-position:0px -510px;
}


.kf_r_t{
  width:100%;
  float:left;
  padding-bottom:4px;
}
.kf_r_t span{
  font-size:16px;
  float:left;
  padding-top:3px;
}
.kf_r_t .qyqq{
  width:102px;
  height:24px;
  line-height:24px;
  font-size:15px;
  color:#fff;
  background:#3A9EDF;
  display:block;
  text-align:center;
  float:left;
  font-weight:bold;
}

.kf_qq_c{
  width:100%;
  float:left;
  overflow:hidden;
}
.kf_qq_c ul{
  width:408px;
}
.kf_qq_c ul li{
   width:93px;
   height:23px;
   float:left;
   margin-right:7px;
   display:inline;
   margin-bottom:7px;
   font-family:"宋体";
}
.kf_qq_c ul li a{
  width:93px;
  height:23px;
  line-height:23px;
  display:block;
  color:#333;
  text-align:center;
  font-size:13px;
  background:url(../img/qq_kf.png) -51px -654px;
}
.kf_qq_c ul a:hover{
  background:url(../img/qq_kf.png) -51px -685px;
  color:#fff;
}
.kf_r_d{
    border-top: 1px solid #CCCCCC;
    float: left;
    font-size: 12px;
    padding-top: 4px;
    width: 100%;
}
.ke_qq_jl{
  width:189px;
  float:left;
}
.ke_qq_jl_l{
  background: url(../img/kf_qq_line2.jpg) no-repeat right  top;
  min-height:100px;
  margin-right:13px;
}
.ke_qq_jl p{
  line-height:20px;
  display:block;
  float:left;
  width:100%;
}
.ke_qq_jl .jl_left{
  float:left;
  width:53px;
  font-size:13px;
}
.ke_qq_jl .jl_right{
  float:left;
  width:134px;
  font-size:13px;
  line-height:20px;
}
.ke_qq_jl .jl_right .jl_call{
  padding-left:24px;
  float:left;
  display:block;
  background:url(../img/qq_kf.png) -77px -590px;
  padding-bottom:2px;
}
.ke_qq_jl .jl_right .jl_qq{
  padding-left:25px;
  float:left;
  display:block;
  background:url(../img/qq_kf.png) -77px -609px;
}
.ke_qq_jl .jl_right .jl_qq a{
  width:93px;
  height:23px;
  line-height:23px;
  display:block;
  color:#333;
  text-align:center;
  font-size:13px;
  background:url(../img/qq_kf.png) -51px -654px;
}
.ke_qq_jl .jl_right .jl_qq a:hover{
  background:url(../img/qq_kf.png) -51px -685px;
  color:#fff;
}

#windown-content img,#windown-content iframe{display:block;}
#windown-content .loading{position:absolute;left:50%;top:50%;margin-left:-8px;margin-top:-8px;}

/*--微信--*/
#featured-content{
  width:190px;
  height:56px;
  display:block;
  z-index:-1;
  float:left;
}
#featured-content img{
  z-index:0;
}
 #featured-preview {
         display: none;
    height: 270px;
    left: -14px;
    overflow: hidden;
    position: absolute;
    top: 62px;
    width: 320px;
    z-index: 90;
    }

    #featured-overlay {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 100;
		 width: 190px;
        height: 56px;
    }

    #featured-overlay div {
       background:#fff;
        z-index: 100;
        display: none;
        width: 190px;
        height: 56px;
    }

.info{
  width: 1035px;
  border-top: 2px solid #84d2f8;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0.5em;
  height: 200px;
}
.info div{
  float: left;
  width: 15%;
}
.info div:last-child{
  width: 54.9%;
}
.info .infodivLast{
	width: 54.9%;
}
.info h3{
  background: #f7f7f7;
  text-align: center;
  padding:1em;
  font-size: 18px;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  color: #444;
}
.info div>p{
  padding: 1em;
  font-size: 13px;
  color: #666;
}

.info div>p span{
  display: block;
  /*padding: 0 0 0;*/
  font-size: 13px;
  color: #ff3f3f;

}